# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libmtp
pkgbase = libmtp
pkgver = 1.1.20-1
pkgdesc = Library implementation of the Media Transfer Protocol
url = http://libmtp.sourceforge.net
builddate = 1656919058
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5134307
arch = aarch64
license = LGPL
depend = libusb
makedepend = doxygen
